{{ if (partial "osuny/GetTextFromHTML" .transcription) }}
{{ partial "utils/css.html" (dict "context" . "filefolder" "elements/blocks" "filename" "transcription") }}
<details class="transcription">
  <summary>Transcription</summary>
  <div class="transcription-content collapse" id="transcription-{{ .position }}">
    <p>
      {{- $transcription := partial "osuny/PrepareHTML" .transcription -}}
      {{ safeHTML (replace $transcription "\n" "<br/>") }}
    </p>
  </div>
</details>
{{ end }}
